{
  "controller.render.chicken": {
    "geometry": "Geometry.default",
    "materials": [
      { "*": "Material.default" },
      { "leg*": "Material.legs" }
    ],
    "textures": [ "Texture.default" ]
  }
}
